<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ltbase_baseview_baselayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/ltbase_ui_webview_closelayout"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:background="#434343"
        android:visibility="gone">

        <ImageView
            android:id="@+id/ltbase_ui_webview_closebtn"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="30dp"
            android:src="@drawable/ltbase_ui_closebtn" />
    </RelativeLayout>

    <com.longtu.utils.jsbridge.BridgeWebView
        android:id="@+id/ltbase_ui_webview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="0dp"
        android:layout_weight="1" />

    <RelativeLayout
        android:id="@+id/ltbase_ui_webview_tablayout"
        android:layout_width="match_parent"
        android:layout_height="41dp"
        android:layout_gravity="center"
        android:background="@drawable/ltbase_webviewtab_bottom_bg"
        android:orientation="horizontal"
        android:visibility="gone">


        <ImageView
            android:id="@+id/ltbase_tab_back_icon"
            android:layout_width="14dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_gravity="center"
            android:layout_marginLeft="34dp"
            android:gravity="center"
            android:src="@drawable/ltbase_webviewtab_back_bg" />

        <ImageView
            android:id="@+id/ltbase_tab_forward_icon"
            android:layout_width="14dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_gravity="center"
            android:layout_marginLeft="40dp"
            android:layout_toRightOf="@+id/ltbase_tab_back_icon"
            android:gravity="center"
            android:src="@drawable/ltbase_webviewtab_forward_bg" />

        <LinearLayout
            android:id="@+id/ltbase_tab_close_icon"
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="25dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:gravity="center"
                android:src="@drawable/ltbase_ui_webview_tab_close_bg" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:gravity="center"
                android:text="@string/ltbase_tip_backgame"
                android:textColor="@color/ltbase_color_white"
                android:textSize="14sp"
                android:visibility="gone" />

        </LinearLayout>


        <ImageView
            android:id="@+id/ltbase_tab_update_icon"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_gravity="center"
            android:layout_marginLeft="90dp"
            android:layout_toRightOf="@+id/ltbase_tab_forward_icon"
            android:gravity="center"
            android:src="@drawable/ltbase_ui_webview_tab_update_bg" />


    </RelativeLayout>
</LinearLayout>